package com.cku.model;

public class CkuCaiPan {
    private String id;

    private String ckuTitle;

    private String ckuPicture;

    private String ckuZhijiao;

    private String ckuCountry;
    
    private String ckuContent;

    private String ckuSex;

    private String ckuSsbh;

    private String ckuSczz;
    
    private String ckuPosition;
    
    private String cabJobtitleShort;
    
    private String imageMinUrl;
    
    private String imageMaxUrl;
    
    public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getCkuTitle() {
        return ckuTitle;
    }

    public void setCkuTitle(String ckuTitle) {
        this.ckuTitle = ckuTitle == null ? null : ckuTitle.trim();
    }

    public String getCkuPicture() {
        return ckuPicture;
    }

    public void setCkuPicture(String ckuPicture) {
        this.ckuPicture = ckuPicture == null ? null : ckuPicture.trim();
    }

    public String getCkuZhijiao() {
        return ckuZhijiao;
    }

    public void setCkuZhijiao(String ckuZhijiao) {
        this.ckuZhijiao = ckuZhijiao == null ? null : ckuZhijiao.trim();
    }

    public String getCkuCountry() {
        return ckuCountry;
    }

    public void setCkuCountry(String ckuCountry) {
        this.ckuCountry = ckuCountry == null ? null : ckuCountry.trim();
    }

    public String getCkuContent() {
		return ckuContent;
	}

	public void setCkuContent(String ckuContent) {
		this.ckuContent = ckuContent;
	}

	public String getCkuSex() {
        return ckuSex;
    }

    public void setCkuSex(String ckuSex) {
        this.ckuSex = ckuSex == null ? null : ckuSex.trim();
    }

    public String getCkuSsbh() {
        return ckuSsbh;
    }

    public void setCkuSsbh(String ckuSsbh) {
        this.ckuSsbh = ckuSsbh == null ? null : ckuSsbh.trim();
    }

    public String getCkuSczz() {
        return ckuSczz;
    }

    public void setCkuSczz(String ckuSczz) {
        this.ckuSczz = ckuSczz == null ? null : ckuSczz.trim();
    }

	public String getCkuPosition() {
		return ckuPosition;
	}

	public void setCkuPosition(String ckuPosition) {
		this.ckuPosition = ckuPosition;
	}

	public String getImageMinUrl() {
		return imageMinUrl;
	}

	public void setImageMinUrl(String imageMinUrl) {
		this.imageMinUrl = imageMinUrl;
	}

	public String getImageMaxUrl() {
		return imageMaxUrl;
	}

	public void setImageMaxUrl(String imageMaxUrl) {
		this.imageMaxUrl = imageMaxUrl;
	}

	public String getCabJobtitleShort() {
		return cabJobtitleShort;
	}

	public void setCabJobtitleShort(String cabJobtitleShort) {
		this.cabJobtitleShort = cabJobtitleShort;
	}
    
}